xx*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #E5E9EB;
  font-family: Arial, Helvetica, sans-serif;
  width:100%;
  margin:0;
}


img{
  border: 0;
  max-width: 100%;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #0865B6;  
}
a:focus{
  outline: none;
}

h2{
  color: #5A205B;
  font-size: 40px;
  line-height: 40px;
  font-weight: normal;
  margin-bottom: 10px;
}
h3{
/*  font-family: 'Arvo', serif; */
  color: #000000;
  font-size: 15px;
  line-height: 25px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 10px;
  padding-left:10px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}
.logohome {
	position:absolute;
    display: block;
    top: 20px;
    width: 30%;
    height: 0px;
    padding-top: 50px;
    overflow: hidden;
    float: left;
    margin: 0px;
    z-index: 1;
}

#header{
  background-image: url(/images/backgr2.png);
  background-repeat: repeat-x;
  width:100%;
  margin-right: auto;
margin-left: auto;
}
#header .container{
/*  background-image: url(/images/EarthlightLogo.png);
  background-position: center 0;
  background-repeat:no-repeat;
  background-size:100%;
*/
  width:70%;
/*  min-width:500px; */
  padding: 0px 0 0px 0;
  margin: 0 auto;

}

#header h1{
  font-family: 'Arvo', serif;
  font-size: 40px;
  line-height: 40px;
  font-weight: normal;
  margin-left: 50px;
}
#header a{
  color: #FFFFFF;
}

#header ul{
  list-style-type: none;
  margin: 0px 50px 0 0;
  text-align:right;
  top:0px;
  position:absolute;
}
#header ul li{
  display: inline;
}
#header ul li a{
  color: #777;
  font-size: 70%;
/*  text-transform: uppercase; */
  margin-left: 5px;
}
#footer ul li a{
  color: #777;
  font-size: 70%;
/*  text-transform: uppercase; */
  margin-left: 5px;
}

#header ul li a.current{
  font-weight: 600;
}

.clear{ clear: both; }

#image img{
  display:block;
  width: 100%;
}

#main{
  background-image: url(images/transparent.png);
  padding: 30px;
}

#launchbarmob{
	display: none;
}
#launchbarmobbot{
	display: none;
}
#page {
        background-image: url(/images/backgr_bot.gif);
        background-repeat: repeat-x;
        background-position: center bottom;
        text-align: center;
		background-color: #ffffff;       
}
#tab{
  width: 70%;
  max-width: 980px;
  min-width:450px;
  margin: 0 auto;
  text-align:center;
}
#tab h2 {
        font-size: 1em;
        line-height: 44px;
        overflow: hidden;
        color: #e5e9eb;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;        
		font-weight: normal;
		background-color: #526970;
}
#tab table {
        width:100%;
		border-right-width: 1px;
        border-left-width: 1px;
        border-right-style: solid;
        border-left-style: solid;
        border-right-color: #EEEEEE;
        border-left-color: #EEEEEE;
        background-color: #FFF;
        background-image: url(/images/backgr_table.gif);
        background-repeat: repeat-x;
}
#tab table th {
        font-size: 12px;
        line-height: 17px;
        font-weight: bold;
        text-align: left;
        background-color: #FFF;
        height: 17px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #dddddd;
        padding-left: 10px;
        color: #606b74;
}
#tab table th a{
  text-decoration: none;
  color: #0865B6;  
}
#tab table td {
        font-size: 14px;
        line-height: 23px;
        height: 23px;
        overflow: hidden;
        color: #3f464c;
        padding-left: 10px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #dddddd;
        text-align: left;
        font-weight: normal;
}
#tab table td a {
        color: #0865b6;
        text-decoration: none;
/*        background-image: url(/images/icon_edit.gif);
        background-repeat: no-repeat;
        background-position: -2000px; 
        padding-left: 18px;  */
}
#tab table td a:hover {
        color: #029ad9;
        text-decoration: none;
        background-image: url(/images/icon_edit.gif);
        padding-left: 18px;
        background-repeat: no-repeat;
        background-position: left top;
}
#tarea {
	width:40em;
	height:12em;
}
#notices p {
        margin: 0px;
        padding-top: 5px;
        padding-right: 0px;
        padding-bottom: 5px;
        padding-left: 0px;
/*        font-family: "Comic Sans MS", cursive; */
        color: #cb7d49;
        font-size: 14px;
        line-height: 14px;
        font-weight: bold;
        text-align: center;
}
#notices {
        background-color: #FFC;
        background-image: url(/images/backgr_notices.gif);
        background-repeat: no-repeat;
        background-size:100%;
		padding-top: 25px;
}
#footer p {
        font-size: 11px;
        line-height: 20px;
        color: #b0b5b8;
        letter-spacing: 1px;
        margin: 0px;
        padding-top: 25px;
        padding-bottom: 25px;
        text-align: center;
}
#footer   {
        height: 100px;
        background-image: url(/images/backgr_footer.jpg);
        background-repeat: no-repeat;
		background-size:100%;
        width: 70%;
		min-width: 450px;
        margin-right: auto;
        margin-left: auto;
        padding-top: 15px;
}
#footer2   {
	height: 100px;
	background-image: url(/images/backgr_footer2.jpg);
	background-repeat: no-repeat;
    background-size:100%;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#footer strong {
        font-weight: normal;
        padding-right: 5px;
        padding-left: 5px;
}
#footer p a {
        text-decoration: none;
        color: #b0b5b8;
}
#footer p a:hover {
        text-decoration: underline;
        color: #969A9C;
}
#footer ul{
  list-style-type: none;
  margin: 0px 50px 0 0;
  text-align:right;
  position:relative;
}
#footer ul li{
  display: inline;
}
#footer ul li a{
  color: #777;
  font-size: 70%;
/*  text-transform: uppercase; */
  margin-left: 5px;
}

